<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="eu-154">Eu-154</h1>
<p>Element: Europium (Z = 63); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t2’, ‘j4t1’, ‘j33’, ‘jnd50’, ‘t21’, ‘jnd40’, ‘j22’, ‘j4t0’, ‘j311’, ‘j32’, ‘b71’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.2; Collisions: 1.27684e+01 +/- 0.0 %</p>
<p>b80 time: 10.1; Collisions: 1.24080e+01 +/- 0.0 %</p>
<p>j33 time: 10.1; Collisions: 1.24156e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.6; Collisions: 1.25427e+01 +/- 0.0 %</p>
<p>t21 time: 11.6; Collisions: 1.31236e+01 +/- 0.0 %</p>
<p>b71 time: 9.4; Collisions: 1.24090e+01 +/- 0.1 %</p>
<p>j32 time: 10.7; Collisions: 1.27691e+01 +/- 0.0 %</p>
<p>j311 time: 10.6; Collisions: 1.27609e+01 +/- 0.0 %</p>
<p>j22 time: 10.0; Collisions: 1.27824e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.8; Collisions: 1.25432e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.1 % (refs), 7.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 16.3 %</p>
<p>jnd50: rms = 121.6 %</p>
<p>j33: rms = 74.7 %</p>
<p>b80: rms = 75.3 %</p>
<p>jnd40: rms = 123.2 %</p>
<p>j22: rms = 209.1 %</p>
<p>j311: rms = 91.3 %</p>
<p>j32: rms = 109.4 %</p>
<p>b71: rms = 63.6 %</p>
</body>
</html>
